org.apache.tomcat.jni

## Interface PoolCallback

-     public interface PoolCallback

  PoolCallback Interface
  Author:
    Mladen Turk

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `callback()` Called when the pool is destroyed or cleared

- - ### Method Detail

    - #### callback

          int callback()

      Called when the pool is destroyed or cleared
      Returns:
        Function must return APR_SUCCESS

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.